
v\:*
{
    behavior: url(#default#VML);
}
html, body
{
    width: 100%;
    height: 100%;
}
body
{
    margin-top: 0px;
    margin-right: 0px;
    margin-left: 0px;
    margin-bottom: 0px;
    overflow: hidden;
    font-size: 12px;
}
body
{
    font-family: "lucida grande" , tahoma, verdana, arial, sans-serif;
}
a
{
    color: #2E64A4;
}
#header
{
    background-color: #DDD;
    background-image: url(header-bg.png);
    background-position: 0pt 0px;
    background-repeat: repeat-x repeat-y;
    border-bottom: 1px solid #999999;
    height: 104px;
    left: 0px;
    overflow: hidden;
    position: absolute;
    top: 0px;
    width: 100%;
    z-index: 2;
    padding-left: 3px;
    padding-top: 1px;
}
#map_div
{
}
#footer
{
    position: absolute;
    left: 0px;
    bottom: 0px;
    height: 20px;
    width: 100%;
    z-index: 1000;
    z-index: 3;
}
.example
{
    color: #999;
}

#tabs input
{
    font-size: 10px;
}
#shareThis
{
    position: absolute;
    right: 0px;
    top: 7px;
}


.markerTooltip
{
    background-color: #FFFFFF;
    border: 2px solid #CCCCCC;
    padding: 5px;
    white-space: nowrap;
    z-index: 5000;
}

.markerTooltip dt
{
    font-weight: bold;
}
.markerTooltip dd
{
    font-size: 0.9em;
    margin-left: 1em;
}
.markerTooltip img
{
    border: 1px solid #AAAAAA;
    display: block;
}

#resultPanel
{
    position: absolute;
    top: 140px;
    right: 7px;
    width: 200px;
    height: 50px;
    background: #FBF6AD;
    border: 1px solid #999;
    z-index: 2500;
    padding: 10px;
}


#resultShowing
{
    text-align: center;
}

#resultPager
{
    text-align: center;
}

#resultMapped
{
    text-align: center;
}

.snippets
{
    overflow: auto;
    position:relative;
    height: 240px;
    width:100%;
}

.tooltip
{
    background-color: #EFEFEF;
    font-weight: bold;
    border: 1px #CCC solid;
}



#panelOverlay
{
    display:none;
    position:absolute;
    top:0px; left:0px;
    width:100%; height:100%;
    z-index:999;
    color:transparent;
    cursor:pointer;
}

.resultPagerMain
{
    overflow: hidden;
    height: 30px;
    width: 250px;
    background-color: #FFF;
    border: 1px solid #111;
    position: absolute;
    bottom: 5px;
    right: 8px;
    z-index: 1000;
    padding: 10px;
    font-size: 0.9em;
}

#actionMenu
{
    overflow: hidden;
    width: 280px;
    position: absolute;
    bottom: 60px;
    right: 8px;
    z-index: 1001;
    color: black;
    font-family: Arial,sans-serif;
    font-size: small;
}

.actionMenu
{
    border: 1px solid black; position: absolute; background-color: white;
            text-align: center; width: 5.1em; right: 15.6em; cursor: pointer;
}

.actionMenuSelected
{
    border-color:rgb(52, 86, 132) rgb(108, 157, 223) rgb(108, 157, 223) rgb(52, 86, 132);
}


#searchForm
{
    display: none;
    z-index: 2001;
    position: absolute;
    bottom: 83px;
    height: 220px;
    border: 1px solid #111;
    background: #FFF;
    width: 250px;
    right: 8px;
    padding: 10px;
}

#locationForm
{
    display: none;
    z-index: 2001;
    position: absolute;
    bottom: 83px;
    height: 50px;
    border: 1px solid #111;
    background: #FFF;
    width: 250px;
    right: 8px;
    padding: 10px;
}

#listPanel
{
    display: none;
    z-index: 2000;
    position: absolute;
    bottom: 83px;
    height: 250px;
    border: 1px solid #111;
    background: #FFF;
    width: 250px;
    right: 8px;
    padding: 10px;
}

#embedPanel
{
    display: none;
    z-index: 2000;
    position: absolute;
    bottom: 83px;
    height: 140px;
    border: 1px solid #111;
    background: #FFF;
    width: 250px;
    right: 8px;
    padding: 10px;
}

#disclaimerPanel
{
    display: none;
    z-index: 2000;
    position: absolute;
    bottom: 83px;
    height: 170px;
    border: 1px solid #111;
    background: #FFF;
    width: 250px;
    right: 8px;
    padding: 10px;
}

.loadingSnippets
{
    margin-top: 5px;
}

.resultPager
{
    font-weight: bold;
}

.gm-style div, .gm-style span, .gm-style label, .gm-style a 
{
    font-family:inherit;
}